Subject: BUG OA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 22 Aug 2000 02:39:00 -0700 (PDT)

Kyle,

In late June, David Oliver gave me a final OA adjustment for the BUG deal.  
The figure he gave me was ($595,141).  We have not run this through the P&L 
yet because there are other outstanding issues that we expect to net out 
against this loss.  Could you provide a breakdown of this figure?  Colleen 
Sullivan has agreed to help the desk with final settlement of the BUG deal 
and we want to make sure that this OA figure does not include some other 
issues we are working on.  Please provide this breakdown to both Colleen and 
myself.

Thanks,
Kate